.label-aval{
	padding-right: 0;
}

.labelgrid {
	display: block;
	height: 60px;
	border-radius: 9px;
	text-align: center;
	font-size: 12px;
	padding: 5px 5px;
	margin: 0 1px;
	width: 16.1%;
}

.legenda-topo > div{
	padding: 10px 5px;
	border-radius: 4px;
	margin: 10px 0;
}

.leg input{
	margin-left: 0 !important;
}


.legenda-topo > div:last-child{
	margin-right: 0px;
}

.leg1{ background-color: #f2dede; color: #b14851; }
.leg2{ background-color: #fee9d6; color: #b47c49; }
.leg3{ background-color: #fcf8e3; color: #bb8c4b; }
.leg4{ background-color: #e8f0d8; color: #698238; }
.leg5{ background-color: #dff0d8; color: #4d834e; }
.legSco{ background-color: #d9edf7; color: #588da7; }


@media (min-width: 769px) {
	.legenda-topo > div{
		margin-right: 3px;
		width: 16.43%;
	}
	.radio label input{
		margin-left: 20px !important;
	}
}

@media (max-width: 768px) {
	.radio label, .checkbox label{
		width: 100%;
	}
	.leg{
		padding: 3px;
		border-radius: 3px;
	}
	.leg input{
		margin-left: -14px !important;
	}
	.leg dt{
		margin-left: 5px;
	}
	.radio label input{
		margin-left: -15px !important;
	}

	}


